{
  "factory": {
    "id": "abstract-route-component",
    "type": "entaxy.runtime.route.component",
    "description": "",
    "isAbstract": true,
    "parent": "base-object",
    "label": "",
    "category": ""
  },
  "entaxy.runtime.route.component": {},
  "fields": {},
  "outputs": {
    "init": {
      "fields": {
        "objectId": {
          "isHidden": true
        },
        "displayName": {
          "isHidden": true
        }
      }
    }
  }
}